## wc-mode 1.3

=== debian/changelog ===
wc-mode (1.3-1) unstable; urgency=medium

  * Initial release (Closes: #852759).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 26 Jan 2017 21:03:01 -0700
