=== debian/control ===
Source: wc-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/wc-mode.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/wc-mode.git
Homepage: https://github.com/bnbeckwith/wc-mode

Package: elpa-wc-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: display a word count in the Emacs modeline
 This package provides an Emacs minor mode to display a word, line
 and/or character count in the Emacs modeline.
 .
 In addition, the user can set goals for adding or deleting a given
 number of words.  You can use this to set daily writing or editing
 goals.
