=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wc-mode-$1.tar.gz%" \
    https://github.com/bnbeckwith/wc-mode/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
