## wc-mode 1.4

=== debian/changelog ===
wc-mode (1.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:33:46 +0900

wc-mode (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Harmonise copyright file with upstream and use my preferred format.
  * Add myself to the debian/* copyright stanza.
  * Add gbp.conf.
  * Drop 0001-fix-last-updated-date.patch; it is included in this release.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 19 Jan 2020 19:41:52 -0500

wc-mode (1.3-5) unstable; urgency=medium

  * Drop debian/source/options, which should have been dropped in 1.3-3 when
    this package switched from a monopatch to a quilt series.
  * Drop debian/source/patch-headers, because this package is no longer
    maintained with dgit-maint-merge--also should have been dropped in 1.3-3.
  * Rebuild with the brand new dh-elpa 2.0.2. (1.3-4 was build with 1.16)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 14 Sep 2019 20:16:37 -0400

wc-mode (1.3-4) unstable; urgency=medium

  * Switch to debhelper-compat 12.
  * Drop trailing slash from Vcs-Git link.
  * Drop emacs24 and emacs25 from Enhances (dropped or dummy transitional pkgs)
  * Declare Standards-Version: 4.4.0. (No changes required)
  * Rebuild with current dh-elpa.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 26 Aug 2019 23:42:36 -0400

wc-mode (1.3-3) unstable; urgency=medium

  * Adopt Package. (Closes: #904231)
  * Convert dgit's debian-changes patch to a quilt series.
  * Add DEP-3 compliant headers to patches:
    - Add Applied-Upstream to 0001-fix-last-updated-date.patch
    - Add Forwarded to 0002-patch-README-for-Debian.patch
  * Declare compat level 11.
  * Switch to debhelper 11.
  * Drop dependency on emacsen-common, which is longer needed
    for dh-elpa packages.
  * Declare Standards-Version: 4.1.5. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 22 Jul 2018 18:15:43 -0400

wc-mode (1.3-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa to fix byte compilation against
    unversioned bin:emacs.
  * Update Maintainer field for team rename.
  * Point Vcs-* at salsa.
  * Declare compliance with Debian Policy 4.1.4.
    - Drop Built-Using.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jun 2018 18:55:06 +0100
