=== debian/control ===
Source: wc-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 12),
 dh-elpa
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/wc-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/wc-mode.git
Homepage: https://github.com/bnbeckwith/wc-mode

Package: elpa-wc-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: display a word count in the Emacs modeline
 This package provides an Emacs minor mode to display a word, line
 and/or character count in the Emacs modeline.
 .
 In addition, the user can set goals for adding or deleting a given
 number of words.  You can use this to set daily writing or editing
 goals.
